
Kune - Enhancement #189
Search Bar: distinguish groups from people
02/13/2012 09:51 PM - Anonymous

Status: Closed Start date:
Priority: High Due date:
Assignee: Vicente J. Ruiz Jurado % Done: 100%
Category: Group space Estimated time: 0.00 hour
Target version:
Resolution: fixed Tags:
Description

When I'm typing in the search bar, groups and people are shown mixed. It's difficult to find what you are looking for, especially when
there are many users registered... Example:

de

Devin
Dennis Xiloj
Demo of kune
David Delgado
Al-Demon
Defensa de la ribera
Proyecto Demo
Demo Administrator
Foro Democracia
Prueba de Javi
...

What's a group and what's a person? They should be differenced, such as:

de

--Pages--
Demo of kune
Defensa de la ribera
Foro Democracia
--People--
Devin
Dennis Xiloj
David Delgado
Al-Demon
Proyecto Demo
Demo Administrator
Prueba de Javi
...

History
#1 - 02/28/2012 10:56 AM - Anonymous
Optimally, prioritize buddies from the rest of the people, in its list (as it is more likely I'll be willing to see their homepages). The same goes for the
groups I belong to: their group-page should appear before others.

That is, in the last example, if "David Delgado" and "Demo Administrator" are my buddies, and I belong to the group "Defensa de la ribera", the list
should look like:

--Pages--
Defensa de la ribera
Demo of kune
Foro Democracia
--People--
David Delgado
Demo Administrator
Devin
Dennis Xiloj
Al-Demon
Proyecto Demo
Prueba de Javi

#2 - 04/19/2012 06:31 AM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- Resolution set to fixed
